/******************
GENERAL
fonts found on http://www.google.com/fonts
*******************/
body{
  font-family: 'Open Sans', sans-serif;
}

#wrapper{
  max-width:940px;
  margin:0 auto;
  padding:0 5%;  
}

a{
  text-decoration:none;
}

img{
 max-width:100%; 
}
.head_img{
	margin:0 auto;
 width:700px;
	clear:both;
}

h3{
  margin: 0 0 1em 0;
}

/******************
HEADING
*******************/

header{
  float:left;
  margin:0 0 30px 0;
  padding:5px 0 0 0;
  width:100%;
}
/*logo txt*/
#logo {
  text-align:center;
  margin:0;
}

h1{
  font-family:'Changa One',sans-serif;
  margin:15px 0;
  font-size: 3.75em;
  font-weight:normal;
  line-height:0.8em;
}
h2{
  
  margin:-5px 0 0;
  font-size: 0.75em;
  font-weight:normal;
  
}


/******************
NAVIGATION
*******************/
nav{
  text-align:center;
  padding:10px 0;
  margin: 20px 0 0;
}

nav ul {
  list-style:none;
  margin:0 10px;
  padding:0;
  
}

nav li {
  display:inline-block;
}

nav a {
 font-weight:800;
  padding:30px;
  font-size:24px;
}


/******************
FOOTER
*******************/
footer{
  font-size:0.75em;
  text-align:center;
  clear:both;
  padding-top:10px;
  color:#ccc;
 
}

.social-icon{
 width:20px;
  height:20px;
  margin: 0 5px;
}

/******************
PAGE INFO
*******************/
#gallery{
  margin:0;
  padding:0;
  list-style:none;
}

#gallery li{
  float: left;
  width:95%;
  margin-left:auto;
  margin-bottom:20px;
  margin-top:0px;
  background-color:#4FDDFC;
  color:#FFF; 
  
}
#gallery img{
	height:200px;
	float:left;
	margin-right:20px;
}
#gallery li a p {
  margin: 0;
  padding:5%;
  font-size:0.75em;
  color: #FFF;
}

.no-wrap{
  clear:both;
}


/******************
PAGE Registration
*******************/

   

 
 #banners {
      margin-left:auto;
	  margin-right:auto;
    }

#greeting{
	display:inline-block;
    width: 390px;
    background: #ffffff;
    height: 400px;
	text-align:center;
    
	
}
.banners{
	height:160px;
	
}
.trip-banner{
	clear:both;
 	display:block;
  	margin:0 auto 20px;
  	border-radius:20px;
}

.profile-photo{
  clear:both;
 display:block;
  max-width:150px;
  margin:0 auto 30px;
  border-radius:20px;
}

p{
	line-height:1.2;
}


/******************
PAGE CONTACT
*******************/
.contact-info{
 list-style:none;
  margin:0;
  padding:0;
  font-size:0.9em;
}

.contact-info a{
  display:block;
  min-height:20px;
  background-repeat:no-repeat;
  background-size:20px 20px;
  padding:0 0 0 30px;
  margin:0 0 10px
  
}

.contact-info li.phone a{
  background-image:url('../img/phone.png')
}

.contact-info li.mail a{
  background-image:url('../img/mail.png')
}

.contact-info li.twitter a{
  background-image:url('../img/twitter.png')
}
/******************
COLORS
*******************/
/*site body*/
body{
  background-color:#fff;
  color:#999;
}
/*green header*/
header{
  background:#4FDDFC;
  border-color:#900;
}
h1,h2 {
  color:#fff;
}

/*links*/
/*nav bg on mobile devices*/
nav{
  background:#900;
}

a{
  color:#09F;
}
.cr_link{
	 color:#09F;
	 font-size:25px;
}
/*nav color*/
nav a, nav a:visited {
  color:white;
}
/*selected nav color*/
nav a.selected, nav a:hover{
  color:#CFF;
}

/*responsiveness*/
@media (min-width: 1049px){
	#banners{
		float:left;
		width: 540px;
		height: 160px;
	}
	footer{
	  margin-top:20px;
	}
}




